# snd_aes_iec958_t Struct Reference
[Control Interface]

## Data Fields

unsigned char | status [24]
unsigned char | subcode [147]
unsigned char | pad
unsigned char | dig_subframe [4]

## Detailed Description

IEC958 structure

## Field Documentation

unsigned char snd_aes_iec958_t::dig_subframe[4]

AES/IEC958 subframe bits

unsigned char snd_aes_iec958_t::pad

nothing

unsigned char snd_aes_iec958_t::status[24]

AES/IEC958 channel status bits

unsigned char snd_aes_iec958_t::subcode[147]

AES/IEC958 subcode bits

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/control.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines